@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 1366px) and (max-width: 1460px){
.maincontainer {
	width: 1320px;
	margin: auto auto auto auto;
	}
	
	
.top-banner {
    height: auto;
    margin: 0;
    width: 100%;
}
.logo {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 360px;
}


.nav {
    float: left;
    height: auto;
    margin: 0;
    padding: 31px 0 12px;
    width: 705px;
}


.social_icon {
    float: right;
    height: auto;
    margin: 0;
    padding: 9px 0 0;
    width:19%;
}

.about_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 635px;
}

.about_content_left img {
    margin: 0;
    padding: 0px 0 0;
    width: 100%;
}

.about_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 8px 0 0;
    width: 637px;
}

.article h2 {
    color: #333333;
    font-family:Arial, Helvetica, sans-serif; font-size:27px; 
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.role_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 638px;
}

.role_data {
    background: url("../images/button-bar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 38px;
    margin: 6px 0 0;
    padding: 0;
    width: 27%;
}

.role_data1 p {
    color: #1f3b71;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 700;
    margin: 0;
    padding: 0;
}
.role_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 638px;
}

.role_content_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_left {
    float: left;
    height: auto;
    margin: 0 0px 0 0;
    padding: 0;
    width: 635px;
}

.philo_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_right {
    float:right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 638px;
}

.service_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 753px;
}

.service_pro {
    background-color: #1f3b71;
    border: 4px solid #fff;
    border-radius: 100%;
    box-sizing: border-box;
    float: left;
    height: 218px;
    margin: 0 29px 24px 0;
    padding: 0;
    text-align: center;
    width: 215px;
}

.service_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 566px;
}

.process_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width:595px;
}

.mission_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: right;
    width:595px;
}

.mission_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.team1 {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0 15px 25px 0;
    padding: 0;
    text-align: center;
    width: 315px;
}

.latest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 653px;
}

.latest_data_left {
    float: left;
    height: auto;
    margin: 0 25px 0 3px;
    padding: 5px 0 0;
    text-align: right;
    width: 293px;
}

.latest_data_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.latest_news_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 653px;
}

.latest_data_right p {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 0;
    padding: 0;
}

.latest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 329px;
}

/*detail*/
.detail_data_right{width:72%; height:auto; margin:0px; padding:0px; float:left;}


}

@media only screen and (min-width: 1280px) and (max-width: 1365px){
.maincontainer {
	width: 1250px;
	margin: auto auto auto auto;
	}
	.top-banner {
    height: auto;
    margin: 0;
    width: 100%;
}
	
.logo {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 290px;
}

.article h2 {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}

.about_content_left img {
    margin: 0;
    padding: 8px 0 0;
    width: 100%;
}

.about_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 626px;
}

.about_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 578px;
}

.role_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 519px;
}

.role_content_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 625px;
}

.philo_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 578px;
}

.service_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 708px;
}

.service_pro {
    background-color: #1f3b71;
    border: 4px solid #fff;
    border-radius: 100%;
    box-sizing: border-box;
    float: left;
    height: 218px;
    margin: 0 11px 24px 0;
    padding: 0;
    text-align: center;
    width: 215px;
}

.service_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 532px;
}

.service_right h1 {
    color: #1f3b71;
    font-family: MyriadProBold;
    font-size: 34px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 14px;
}

.process_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0 0;
    width: 625px;
}

.process_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.process_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 578px;
}

.mission_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 519px;
}

.mission_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.team_img img {
    border: 5px solid #e2e2e2;
    margin: 0;
    padding: 0;
    width: 100%;
}

.team1 {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0 75px 25px 7px;
    padding: 0;
    text-align: center;
    width: 230px;
}

.latest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 620px;
}

.latest_data_left {
    float: left;
    height: auto;
    margin: 0 25px 0 0;
    padding: 5px 0 0;
    text-align: right;
    width: 263px;
}

.latest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 328px;
}
.latest_data_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.latest_news_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 620px;
}

.banner p {padding-right:27px;}
.banner1 p {padding-right:27px;}

.latest_data_right p {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    padding: 0;
}

/*detail*/
.detail_data_right{width:70%; height:auto; margin:0px; padding:0px; float:left;}

}



@media only screen and (min-width: 1000px) and (max-width: 1279px){
.maincontainer {
	width: 980px;
	margin: auto auto auto auto;
	}
	.top-banner {
    height: auto;
    margin: 0;
    width: 100%;
}
	
.logo {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 228px;
}


.nav {
    float: left;
    height: auto;
    margin: 0;
    padding: 31px 0 12px;
    width: 534px;
}

#nav > ul > li > a {
    font-size: 14px;
    height: auto;
    line-height: 20px;
    margin: 0;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.social_icon {
    float: right;
    height: auto;
    margin: 0;
    padding: 8px 0 0;
    width: 21%;
}
.about_content_left img {
    margin: 0;
    padding: 8px 0 0;
    width: 100%;
}

.about_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 487px;
}

.about_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 443px;
}

.team1 {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0 38px 25px 0;
    padding: 0;
    text-align: center;
    width: 207px;
}

.latest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.latest_news_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width:100%;
}

.latest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 612px;
}

.footer-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 697px;
}
.map {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 341px;
}
.map img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.footer-right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 236px;
}

.footer-logo img {
    margin: 0;
    padding: 0;
    width: 100%;
}


.role_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 487px;
}
.role_data {
    background: url("../images/button-bar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 38px;
    margin: 6px 0 0;
    padding: 0;
    width: 37%;
}

.role_data1 {
    float: left;
    height: auto;
    margin: 0 0 0 13px;
    padding: 0;
    text-align: left;
    width:60%;
}

.role_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 443px;
}

.role_content_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 487px;
}

.philo_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 443px;
}

.service_pro {
    background-color: #1f3b71;
    border: 4px solid #fff;
    border-radius: 100%;
    box-sizing: border-box;
    float: left;
    height: 218px;
    margin: 0 17px 24px 0;
    padding: 0;
    text-align: center;
    width: 215px;
}

.service_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 510px;
}

.service_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 470px;
}

.service_right h1 {
    color: #1f3b71;
    font-family: MyriadPro-Bold_0;
    font-size: 30px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 14px;
}

.process_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0 0;
    width: 487px;
}

.process_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.process_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 443px;
}

.mission_left {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0;
    padding: 0 36px 0 0;
    width: 487px;
}

.mission_right {
    float:right;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 443px;
}

.mission_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

/*detail*/
.detail_data_right{width:62%; height:auto; margin:0px; padding:0px; float:left;}

.biba {
    float: left;
    width: 100%;
}
.biba > img {
    float: left;
    width: auto;
}
.social {
    float: left;
    margin: 5px 0 0;
    padding: 0;
    width: 100%;
}

}


@media only screen and (min-width: 768px) and (max-width: 999px){
.maincontainer {
	width:737px;
	margin: auto auto auto auto;
	}
	.banner {
    height: auto;
    margin: 0;
    padding: 110px 0 0 0px;
    text-align: center;
    width: 100%;
}
	.banner1 {
    height: auto;
    margin: 0;
    padding: 110px 0 0 0px;
    text-align: center;
    width: 100%;
}
.banner p {
    color: #fff;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    padding: 0;
    text-shadow: 0 0 2px #000;
}
.banner1 p {
    color: #fff;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    margin-top: 30px;
    padding: 0;
    text-shadow: 0 0 2px #000;
}
.banner a img{
margin: 0;
    padding: 0 115px 0 149px;
    position: inherit;
	}
.banner1 a img{
margin: 0;
    padding: 0 115px 0 149px;
    position: inherit;
	}
	
.top-banner {
    height: auto;
    margin: 0;
    width: 100%;
}
.logo {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 293px;
}

.nav {
    float: left;
    height: auto;
    margin: 0;
    padding: 15px 0 19px;
    width: 195px;
}

.social_icon {
    float: right;
    height: auto;
    margin: 0;
    padding: 8px 0 0;
    width: 31%;
}

.team1 {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0 38px 23px 0;
    padding: 0;
    text-align: center;
    width: 207px;
}


.hlatest_news_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width:100%;
}

.latest_news_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width:100%;
}

.service_pro {
    background-color: #1f3b71;
    border: 4px solid #fff;
    border-radius: 100%;
    box-sizing: border-box;
    float: left;
    height: 218px;
    margin: 0 26px 24px 0;
    padding: 0;
    text-align: center;
    width: 215px;
}

.service_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.map {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 418px;
}

.map img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.footer-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 50%;
}

.footer-right {
    float: right;
    height: auto;
    margin: 0;
    padding: 25px 0px 0px;  
    width: 43%;
}


.about_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 14px 0 0;
    width: 729px;
}

.philo_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 14px 0 0;
    width: 729px;
}

.hlatest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.hlatest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 373px;
}

.latest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.latest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 373px;
}

.role_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.mission_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0 0;
    text-align: right;
    width: 729px;
}

.process_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0 0;
    width: 729px;
}



#about{margin-top:-74px; padding-top:74px;}
#service{margin-top:-74px; padding-top:74px;}
#team{margin-top:-74px; padding-top:74px;}
#process{margin-top:-74px; padding-top:74px;}
#news{margin-top:-74px; padding-top:74px;}

.fntext p {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 7px !important;
}
.fntext p span {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 !important;
}

/*detail*/
.detail_data_right{width:50%; height:auto; margin:0px; padding:0px; float:left;}


.biba {
    float: left;
    width: 56%;
}
.biba > img {
    float: left;
    width: auto;
}

#contactable{
	display:none !important;
}
	
}
@media only screen and (min-width: 480px) and (max-width: 767px){
.maincontainer {
	width: 450px;
	margin: auto auto auto auto;
	}
.top-banner {
    height: auto;
    margin: 0;
	padding-top:145px;
    width: 100%;
}
.banner {
    height: auto;
    margin: 0;
    padding: 35px 0 0 60px;
    text-align: center;
    width: 100%;
}
.banner1 {
    height: auto;
    margin: 0;
    padding: 35px 0 0 60px;
    text-align: center;
    width: 100%;
}
.banner h1 {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    padding: 14px 0;
	 line-height: 20px;
    text-shadow: 0 0 6px #000;
    text-transform: uppercase;
}
.banner1 h1 {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 21px;
    font-weight: bold;
    margin: 0;
    padding: 14px 0;
	 line-height: 20px;
    text-shadow: 0 0 6px #000;
    text-transform: uppercase;
}
.banner p {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 3px 0 0px;
    text-shadow: 0 0 2px #000;
}
.banner1 p {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 3px 0 0px;
    text-shadow: 0 0 2px #000;
}
.logo {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    text-align: center;
    width: 100%;
}

.nav {
    background-color: #cccc;
    float: left;
    height: auto;
    margin: 0;
    padding: 24px 0 20px;
    width: 210px;
}

.social_icon {
    float: right;
    height: auto;
    margin: 0;
    padding: 17px 0 0;
    width: 49%;
}

.banner a img {
    margin: 0;
    padding: 0;
	width:54%
}

.banner img {
    margin: 0;
    padding: 0;
    width:100%;
}
.banner1 a img {
    margin: 0;
    padding: 0;
	width:54%
}

.banner1 img {
    margin: 0;
    padding: 0;
    width:100%;
}
.about_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.about_content_left img {
    height: auto;
    margin: 0;
    padding: 8px 0 0;
    width: 100%;
}

.about_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 14px 0px 0px;
    width: 100%;
}

.role_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.role_content_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.role_content_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 14px 0px 0px;
    width: 100%;
}

.role_data {
    background: url("../images/button-bar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 38px;
    margin: 6px 0 0;
    padding: 0;
    width: 38%;
}

.role_data1 {
    float: left;
    height: auto;
    margin: 10px 0 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.service_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.service_pro {
    background-color: #1f3b71;
    border: 4px solid #fff;
    border-radius: 100%;
    box-sizing: border-box;
    float: left;
    height: 218px;
    margin: 0 10px 24px 0;
    padding: 0;
    text-align: center;
    width: 215px;
}


.service_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 100%;
}

.process_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0 0;
    width: 100%;
}

.process_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.process_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0px 0px;
    width: 100%;
}

.mission_left {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0px 0 0;
    width: 100%;
}

.mission_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0px 0px;
    text-align: right;
    width: 100%;
}

.mission_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.team1 {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0 18px 25px 0;
    padding: 0;
    text-align: center;
    width: 207px;
}

.hlatest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.hlatest_data_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}

.hlatest_data_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.hlatest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	text-align:center;
}

.latest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.latest_data_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}

.latest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	text-align:center;
}

.latest_news_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.footer-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.contact {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}


.map {
    float: right;
    height: auto;
    margin: 0;
    padding: 20px 0 0;
    width: 100%;
}

.map img {
    margin: 0;
    padding: 0;
    width: 100%;
}


.footer-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 20px 0 0;
    width: 100%;
}

.banner p {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: bold;
    margin: 0;
    padding: 21px 0 14px 70px;
    text-align: center;
    text-shadow: 0 0 2px #000;
}
.banner1 p {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 28px;
    font-weight: bold;
    margin: 0;
    padding: 21px 0 14px 70px;
    text-align: center;
    text-shadow: 0 0 2px #000;
}


#about{margin-top:-145px; padding-top:145px;}
#service{margin-top:-145px; padding-top:145px;}
#team{margin-top:-145px; padding-top:145px;}
#process{margin-top:-145px; padding-top:145px;}
#news{margin-top:-145px; padding-top:145px;}

.fntextleft {
    float: left;
    margin: 0 auto;
    padding: 5px 0 0;
    width: 100% !important;
}
.fntext p {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 7px !important;
}
.fntext p span {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 !important;
}
.fntextright {
    float: left !important;
    margin: 0 auto;
    padding: 5px 0 0 7px !important;
    width: 97% !important;
}

/*detail*/
.detail_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.detail_data_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}

.detail_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	text-align:center;
}
.biba {
    float: left;
    width: 40%;
}
.biba > img {
    float: left;
    width: auto;
}
#contactable{
	display:none !important;
}
.detail_container h1{margin:55px 0px 0px; padding:0px 0px 0px ; color:#1f3b71;font-family:Arial, Helvetica, sans-serif; font-size:26px; }
.our_customer h1 {
    border-bottom: medium none;
    color: #1f3b71;
    font-family: MyriadPro-Bold_0,arial;
    font-size: 16px;
    font-weight: normal;
   
}
}
@media only screen and (max-width: 479px){
.maincontainer {
	width: 300px;
	margin: auto auto auto auto;
}

.top-banner {
    height: auto;
    margin: 0;
    width: 100%;
    padding-top: 125px;
}

.banner {
    height: auto;
    margin: 0;
    padding: 35px 0 0 5px;
    text-align: center;
    width: 100%;
}
.banner1 {
    height: auto;
    margin: 0;
    padding: 35px 0 0 15px;
    text-align: center;
    width: 100%;
}

.banner img{
    height: auto;
   width: 40%;
}
.banner h1 {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
	line-height: 16px;
    margin: 0;
    padding: 14px 0;
    text-shadow: 0 0 6px #000;
    text-transform: uppercase;
}

.banner p {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 3px 0 0;
    text-align: center;
    text-shadow: 0 0 2px #000;
    width: 100%;
}
.banner1 img{
    height: auto;
   width: 40%;
}
.banner1 h1 {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
	line-height: 16px;
    margin: 0;
    padding: 14px 0;
    text-shadow: 0 0 6px #000;
    text-transform: uppercase;
}

.banner1 p {
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 3px 0 0;
    text-align: center;
    text-shadow: 0 0 2px #000;
    width: 100%;
}
.logo {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    text-align: center;
    width: 100%;
}

.top-banner {
    height: auto;
    margin: 0;
    width: 100%;
    padding-top: 126px;
}

.nav {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 12px;
    width: 135px;
}

.social_icon {
    float: right;
    height: auto;
    margin: 0;
    padding: 15px 0 0;
    width: 44%;
}


.social_icon a img {
    float: left;
    margin: 0;
    padding: 0 7px 0 0;
    width: 28%;
}



.banner a img {
    margin: 0;
    padding: 0;
    width: 79%;
}
.about_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.about_content_left img {
    height: auto;
    margin: 0;
    padding: 8px 0 0;
    width: 100%;
}

.about_content_right {
    float: right;
    height: auto;
    margin: 0;
    padding: 14px 0px 0px;
    width: 100%;
}

.role_content_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.role_content_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.role_content_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.philo_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 14px 0px 0px;
    width: 100%;
}

.role_data {
    background: url("../images/button-bar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 38px;
    margin: 6px 0 0;
    padding: 0;
    width: 61%;
}

.role_data1 {
    float: left;
    height: auto;
    margin: 10px 0 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.service_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.service_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 13px 0 0;
    width: 100%;
}

.service_pro {
    background-color: #1f3b71;
    border: 4px solid #fff;
    border-radius: 100%;
    box-sizing: border-box;
    float: left;
    height:140px;
    margin: 0 7px 24px 0px;
    padding: 0;
    text-align: center;
    width:140px;
}

.service_pro1 {
    height: auto;
    margin: 0;
    padding: 47px 0 0;
    text-align: center;
    width: 100%;
}

.service_pro1 h1 {
    color: #fff;
    font-family: MyriadPro-Bold_0;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.service_pro2 {
    height: auto;
    margin: 0;
    padding: 48px 0 0;
    text-align: center;
    width: 100%;
}

.service_pro2 h1 {
    color: #fff;
    font-family: MyriadPro-Bold_0;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.service_pro3 {
    height: auto;
    margin: 0;
    padding: 53px 0 0;
    text-align: center;
    width: 100%;
}

.service_pro3 h1 {
    color: #fff;
    font-family: MyriadPro-Bold_0;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.service_pro4 {
    height: auto;
    margin: 0;
    padding: 52px 0 0;
    text-align: center;
    width: 100%;
}

.service_pro4 h1 {
    color: #fff;
    font-family: MyriadPro-Bold_0;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.service_pro5 {
    height: auto;
    margin: 0;
    padding: 42px 0 0;
    text-align: center;
    width: 100%;
}

.service_pro5 h1 {
    color: #fff;
    font-family: MyriadPro-Bold_0;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.service_pro6 {
    height: auto;
    margin: 0;
    padding: 42px 0 0;
    text-align: center;
    width: 100%;
}

.service_pro6 h1 {
    color: #fff;
    font-family: MyriadPro-Bold_0;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.service_right h1 {
    color: #1f3b71;
    font-family: MyriadPro-Bold_0;
    font-size: 31px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 14px;
}

.process_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0 0;
    width: 100%;
}

.process_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.process_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0px 0px;
    width: 100%;
}

.mission_left {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0 0;
    width: 100%;
}

.mission_left h1 {
    color: #a0c1ff;
    font-family: MyriadPro-Bold_0;
    font-size: 31px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 10px;
    text-transform: uppercase;
}

.mission_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 10px 0px 0px;
    text-align: right;
    width: 100%;
}

.mission_right img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.team1 {
    box-sizing: border-box;
    float: left;
    height: auto;
    margin: 0px 0px 25px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.hlatest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.hlatest_data_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}

.hlatest_data_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.hlatest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	text-align:center;
}


.latest_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.latest_data_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}

.latest_data_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.latest_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	text-align:center;
}

.latest_news_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}


.footer-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.contact {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}


.map {
    float: right;
    height: auto;
    margin: 0;
    padding: 20px 0 0;
    width: 100%;
}

.map img {
    margin: 0;
    padding: 0;
    width: 100%;
}


.footer-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 20px 0 0;
    width: 100%;
}


	.social_icon a img.icon{padding-right:7px;}


#about{margin-top:-126px; padding-top:126px;}
#service{margin-top:-126px; padding-top:126px;}
#team{margin-top:-126px; padding-top:126px;}
#process{margin-top:-126px; padding-top:126px;}
#news{margin-top:-126px; padding-top:126px;}

.fntextleft {
    float: left;
    margin: 0 auto;
    padding: 5px 0 0;
    width: 100% !important;
}
.fntext p {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 7px !important;
}
.fntext p span {
    color: #595858;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0 !important;
}
.fntextright {
    float: left !important;
    margin: 0 auto;
    padding: 5px 0 0 7px;
    width: 97% !important;
	text-align:center;
}

/*detail*/
.detail_news_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.detail_data_left {
    float: left;
    height: auto;
    margin: 0;
    padding: 5px 0 0;
    text-align: center;
    width: 100%;
}

.detail_data_left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.detail_data_right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	text-align:center;
}
.biba {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.biba > img {
    float: none;
    width: auto;
}
.social {
    float: left;
    margin: 5px 0 0;
    text-align: center;
    width: 100%;
}
.social-footer a img {
    float: none;
    margin: 0;
    padding: 0 5px 0 0;
}

#contactable{
	display:none !important;
}

.detail_container h1{margin:35px 0px 0px; padding:0px 0px 0px ; color:#1f3b71;font-family:Arial, Helvetica, sans-serif; font-size:26px; }
.our_customer h1 {
    border-bottom: medium none;
    color: #1f3b71;
    font-family: MyriadPro-Bold_0,arial;
    font-size: 16px;
    font-weight: normal;
   
}
}
